Public Member Functions | Public Attributes | List of all members
STOFFSpreadsheetEncoderInternal::State Struct Reference

the state of a STOFFSpreadsheetEncoder More...

## Public Member Functions
| State ()
| constructor

## Public Attributes
STOFFPropertyHandlerEncoder | m_encoder
| the encoder

## Detailed Description

the state of a STOFFSpreadsheetEncoder

## Constructor & Destructor Documentation

## ◆ State()

STOFFSpreadsheetEncoderInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_encoder

STOFFPropertyHandlerEncoder STOFFSpreadsheetEncoderInternal::State::m_encoder

the encoder

The documentation for this struct was generated from the following file:

- STOFFSpreadsheetEncoder.cxx